#form-hotel {
    margin-bottom: 30px;
	padding: 5px;
}

#form-hotel input, #form-hotel textarea, #form-hotel select {
	margin-bottom: 20px;
	width: 100%;
	padding: 10px;
	border: 1px solid #ccc;
}

#form-hotel button {
    background-color: #39c9c7 !important;
    border: 2px solid #39c9c7 !important;
    -webkit-box-shadow: none !important;
    -moz-box-shadow: none !important;
    box-shadow: none !important;
    color: #fff;
    padding: 10px;
	margin-top: 20px;
}

#form-hotel input[type="checkbox"] {
    width: 13px;
}

.hotel-description {
    margin-left: 20px;
    margin-right: 20px;
}

h1 {
    margin-left: 10px;
}